

/* CSS Document */

body {
  background: #fff;
  font: 12px Arial, Helvetica, sans-serif;
  color: #505050;
  margin: 0px;
}

A:link,
A:active,
A:visited {
  text-decoration: none;
}

A:hover {
  color: #505050;
  text-decoration: underline;
}

INPUT {
  font: 11px Verdana, Arial, Helvetica, sans-serif;
  color: #505050;
}

SELECT {
  font: 11px Verdana, Arial, Helvetica, sans-serif;
  color: #505050;
}

TEXTAREA {
  font: 11px Verdana, Arial, Helvetica, sans-serif;
  color: #505050;
}

.textarea {
  border: 1px solid #cfcfcf;
  padding: 5px 5px 3px 0px;
  margin-bottom: 5px;
  width: 200px;
  margin-left: 10px;
}

.textarea2 {
  border: 1px solid #cfcfcf;
  padding: 6px 5px 6px 5px;
  /* margin-bottom: 5px; */
}

.gobtn_img {
  width: 29px;
  height: 18px;
  padding: 25px 0 0 0;
}

#layout {
  width: 100%;
  margin: 0px;
}

.header {
  height: 145px;
  background: #fff !important;
  border: 0 !important;
  margin-bottom: 5px;
}

.logo {
  width: auto;
  float: left;
  padding: 10px 10px 10px 10px;
}

.logouts {
  width: 40px;
  float: right;
  padding: 63px 25px 0px 0px;
}

.logouts_2 {
  width: 300px;
  float: right;
  padding: 23px 25px 0px 0px;
}

.clear_float {
  clear: both;
  height: 0px;
  line-height: 0px;
}

.main_body {
  background: #fff;
  margin-bottom: 5px;
  padding: 0 0 50px 0;
}

.copyright {
  background-color: #fff;
  border-top: solid 1px #c4c3c3 !important;
  border-left: 0 !important;
  border-right: 0 !important;
  border-bottom: 0 !important;
  height: 25px;
  color: #666666;
  padding: 30px 8px !important;
}

.copyright a {
  color: #0192c3;
}

.copyright a:hover {
  color: #000;
}

.copyright a font {
  color: #0192c3;
}

.copyright a font:hover {
  color: #000;
}

.incorrect_text {
  color: #ff0909;
  font-weight: bold;
  margin: 50px 0px 50px;
}

.incorrect_text IMG {
  vertical-align: middle;
}

.login_box {
  margin: 0px auto;
  width: 362px;
}

.login_area {
  margin: 0 auto;
  background-color: #fafafa;
  border: 1px solid #dfdfdf;
  padding: 10px 10px 10px 30px;
}

.login_text {
  font: 19px Tahoma;
  margin-bottom: 10px;
}

.login_txtbx {
  font-size: 12px;
}

.login_txtbx TD {
  padding-bottom: 7px;
}

.login_txtbx INPUT {
  width: 218px;
}

.login_bttn {
  background-color: #000000;
  border: medium none;
  color: #ffffff;
  margin: 0 10px 0 0 !important;
  width: auto !important;
  padding: 5px 8px !important;
}

.links_container {
  float: left;
  padding: 10px 0px;
  color: #333;
  width: 238px;
  margin-left: 2px;
  background-color: #f5f5f1;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
}

.btn_gotbl select {
  margin: 0;
  padding-bottom: 6px;
}

.links_container a {
  color: #0192c3;
  text-decoration: none;
}

.links_container a:hover {
  color: #000;
}

.links_container DIV {
  padding: 10px 0 10px 15px;
  margin: 0 10px 0 10px;
  color: #9f9ea3;
  font-size: 12px;
  font-weight: bold;
  border-bottom: 1px solid #e2e2e2;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  list-style: none;
}

.links_container DIV:hover {
  color: #000;
  background: #d1e7eb;
}

.links_container DIV DIV {
  margin-left: 14px;
  border: 0;
  padding: 12px 0px 0px;
}

.content_area {
  float: right;
  /* border-left: dashed 1px #666; */
  margin: 0px;
  width: 78%;
  padding: 10px;
}

.content_area fieldset {
  border: none;
}

.content_arealicense {
  width: 905px;
  float: center;
  /*border-left:dashed 1px #666;*/
  margin: 10px 0px;
  min-height: 280px;
  height: auto !important;
  height: 280px;
  padding-left: 2px;
}

.license_box {
  width: 640px;
  margin: 100px 0px 0px 125px;
}

.toplinks_seller {
  padding: 10px 0 10px 0;
}

.toplinks_seller a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #000000;
  font-weight: bold;
}

.license_txt_area {
  background: url(../images/welcome_box_bg_invalid.gif) repeat-y left top;
  height: 187px;
  font: 19px Tahoma;
  padding-top: 5px;
}

.wecome_txt_area {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #666666;
  font-size: 25px;
  /* border: 1px solid #dfdfdf; */
  padding: 5px;
  /* background-color: #fafafa; */
}

.form_header {
  background-color: #e5e5e5;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold !important;
  padding: 0 0 0 25px;
  text-align: left !important;
}

.page_title {
  font: 18px Arial, Helvetica, sans-serif;
  padding: 3px 0px 10px;
}

.page_title2 {
  /* width: 99%; */
  background-color: #e5e5e5;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  padding: 12px 0 12px 15px;
  margin-bottom: 0px;
}

.links.sel_pagination {
  background: #e72623;
  border: none;
  margin: 20px;
  color: #fff !important;
  text-decoration: none;
  display: inline-block;
}

.manage_top {
  margin-bottom: 10px;
}

.manage_top .links {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  margin: 3px;
}

.bx_bg {
  background-color: #fafafa;
  border: 1px solid #e2e2e2;
}

.manage_top TD IMG {
  vertical-align: TOP;
}

.page_nos {
  font-weight: bold;
}

.manage_table {
  padding: 10px 10px 10px 10px;
  background: #fcfcfc;
  border: 1px solid #ebebeb;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}

.manage_table fieldset {
  border: none;
}

.manage_table TH {
  background: url(../images/manage_table_th_bg.gif);
  height: 29px;
  padding: 0px 4px;
}

.manage_table td {
  padding: 15px;
}

.table_spacestyle {
  margin-top: -3%;
  margin-bottom: 1%;
}

.topstyle {
  margin-top: 3%;
}

.table_spacestyle td {
  padding: 5px 15px;
}

.mycatlog_hd {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: #333333;
  font-weight: bold;
  background-color: #cccccc;
}

.grey_tr {
  background: #dbf2de;
  color: green;
}

.top_btn_container {
  margin-bottom: 6px;
}

.text_information {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: green;
  font-weight: bold;
  margin-bottom: 10px;
  padding: 0px;
  border: 0;
  line-height: 45px;
}

.success_msg {
  font-family: fira Sans;
  font-size: 13px;
  font-weight: 400;
  color: #000000;
  background: #edf4f8;
  border: 1px solid #d6dbeb;
  margin-bottom: 10px;
  padding: 15px;
}

.success_msg .fa {
  color: #64a41a;
  font-size: 18px;
  margin: 0 5px 0 0;
}

.error_msg {
  font-family: fira Sans;
  font-size: 13px;
  font-weight: 400;
  color: #000000;
  background: #edf4f8;
  border: 1px solid #d6dbeb;
  margin-bottom: 10px;
  padding: 15px;
}

.error_msg .fa {
  color: #e72623;
  font-size: 18px;
  margin: 0 5px 0 0;
}

.maintext tr {
  background: none;
}

#options_window table {
  background: #fcfcfc !important;
  border: 1px solid #ccc;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}

#options_window table INPUT {
  border: 1px solid #cccccc;
}

.required {
  font-size: 12px;
  color: #333;
  display: inline-block;
  margin-bottom: 3%;
}

/*-----syle to display the tool top text-----*/

#fixedtipdiv {
  position: absolute;
  padding: 2px;
  border: 1px solid black;
  font: normal 12px Verdana;
  line-height: 18px;
  z-index: 100;
}

/*---new classes---*/
.home_links {
  width: 125px;
  height: 39px;
  float: left;
  padding: 36px 0px 0px 11px;
}


.button {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #fff;
  font-weight: bold;
  border: 1px solid #e72623;
  background-color: #e72623;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 5px;
  padding-top: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-border-radius: 3px;
  cursor: pointer;
  /* margin-top: 1rem; */
  margin-bottom: 2%;
}


#savebtn{
  margin-left: 2%;
}

.button:hover {
  background-color: #e72623;
}

#refund-btn{
   margin-left: 10%;
}


.button2 {
  color: #ffffff;
  font-family: Tahoma, Arial, Verdana;
  font-size: 11px;
  font-weight: 700;
  background-color: #000000;
  border: 1px solid #000000;
  padding: 5px 8px 5px 8px;
  margin: 0 0 0 0;
  border-width: 1px;
  border-style: outset;
  vertical-align: middle;
}

.sub_hds {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  background-color: #f3f3f3;
  padding: 5px;
}

.category_bx {
  background-color: #f9f8f8;
  border: 1px solid #f2f2f2;
}

#login_area_new {
  width: 250px !important;
  height: 200px !important;
  background-color: #ffffff !important;
  border: 1px solid #ededed;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  padding: 30px !important;
  font-size: 12px;
}

.bttn_cnt input {
  padding: 5px 5px 5px 5px !important;
}

.bttn_cnt {
  padding: 10px 0;
}

.bttn_cnt .login_bttn {
  font-size: 13px;
  color: #fff;
  font-weight: normal;
  border: 1px solid #6da30f;
  background-color: #87bc26;
  padding: 5px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  cursor: pointer;
}

.bttn_cnt .login_bttn:hover {
  background-color: #8cc623;
}

.login_btm_lnks {
  padding: 8px 0 0 0;
}

.login_btm_lnks img {
  display: none !important;
}

.bttn_cnt .reset_bttn {
  border: none !important;
  background-color: #000000;
  color: #ffffff;
  padding: 5px 9px 5px 9px !important;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  cursor: pointer;
}

.sellerreg_styles td {
  padding: 5px 0 5px 10px;
}

.bttn_cnt .login_bttn {
  border: none !important;
}

#login_area_new INPUT {
  margin: 3px 0px 10px 0px;
  border: 1px solid #cccccc;
  padding: 5px 3px 5px 3px;
  width: 240px;
}

.reset_bttn {
  width: auto !important;
  background: url(../images/reset.gif) no-repeat left top;
  border: 0;
}

#tabs5 {
  float: left;
  width: 100%;
  font-size: 93%;
  line-height: normal;
  position: relative;
  background: #f2f7fa;
  border: 1px solid #d6dbeb;
  border-bottom: 0px;
}

#tabs5 ul {
  margin: 0;
  padding: 10px 10px 0 50px;
  list-style: none;
}

#tabs5 li {
  display: inline;
  margin: 0;
  padding: 0;
}

#tabs5 a {
  float: left;
  background: none;
  margin: 0 0 0 0;
  padding: 15px 30px;
  text-decoration: none;
  text-transform: uppercase;
  /*border-bottom:3px solid #edf4f8;*/
  color: #47484a;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/

#tabs5 a:hover {
  background: #ebf2f6;
  color: #000000;
}

#tabs5 #current a {
  background: #3e4559;
  color: #ffffff;
}

.toplinks {
  font-family: Fira Sans;
  font-size: 12px;
  font-weight: 400;
}

.mycatalog_fld fieldset {
  border: 0;
}

.mycatalog_fld {
  background-color: #fafafa;
  border: 1px solid #e2e2e2;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}

.mycatalog_fld a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #333333;
}

.hd_background {
  background-color: #dddddd;
  padding: 5px;
  text-align: left;
}

.hd_background th {
  text-align: left;
}

.hd_background a {
  font-size: 18px;
  font-weight: normal;
}

.toplinksCopy {
  font: normal 18px Arial, Helvetica, sans-serif;
  color: #333333;
  padding: 10px 0 10px 5px;
}

.total_red {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  font-weight: bold;
}

.go_btn {
  padding: 10px 0 0 0;
  width: 44px;
  float: left;
}

.bg_clrs {
  background-color: #ededed;
}

.amount_clrs {
  font-weight: bold;
}

#financial_block {
  margin-left: 44px;
  width: 855px;
  background-color: #f4f4f4;
}

.reports .links {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #333333;
  font-weight: bold;
}

.username_chooseplan {
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 25px;
  color: #666666;
  font-weight: normal;
}

/* Style for admin submenu - added on 4th April,2011*/

.submenu_container {
  position: absolute;
  z-index: 600;
  right: 0px;
  top: 46px;
  width: 210px;
}

.submenu_container ul {
  margin: 0px !important;
  padding: 0px !important;
}

.submenu_container li {
  display: block !important;
  float: left !important;
  height: auto;
  clear: left;
  margin-top: 0px;
  background-color: #bababd;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  width: 100%;
}

.submenu_container li a {
  height: auto;
  background-image: none !important;
  color: #000000;
  text-decoration: none;
  display: block;
  width: 92%;
  background-color: #bababd;
  padding: 8px 5% !important;
}

.submenu_container li a:hover {
  background-image: none !important;
  background-color: #000000 !important;
  color: #ffffff !important;
  text-decoration: none;
  padding: 8px !important;
}

/*dashboard----------------------*/

.dashboard_boxes {
  width: 306px;
  margin-right: 21px;
  border: 1px solid #dfdfdf;
  float: left;
  height: 300px;
  background: url(../../images/box_tile.jpg) repeat-x bottom left;
}

.dashboard_boxes2 {
  width: 306px;
  margin-right: 0px;
  border: 1px solid #dfdfdf;
  float: right;
  height: 300px;
  background: url(../../images/box_tile.jpg) repeat-x bottom left;
}

.dashboard_boxes_hdr {
  height: 40px;
  border-bottom: 3px solid #e5e5e5;
}

.dashboard_boxes_hdr h2 {
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 20px;
  color: #5a5a5a;
  font-weight: normal;
  margin: 0;
  padding: 5px 10px;
}

.dashboard_tble {
  margin: 10px;
}

.dashboard_tble td {
  padding: 9px;
  border-bottom: 1px solid #dfdfdf;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
}

.row_no_brdr {
  padding: 9px;
  border-bottom: 0 none !important;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
}

.welcome_box {
  margin: 0 0px 10px 0;
}

/*-----------------------seller_dashboard_newdesign--------------------------------------*/

.seller_dashboard_newdesign {
  background-color: #cfcfcf;
}

.dashboard_leftcolumn {
  width: 638px;
  float: left;
  margin-right: 25px;
}

.dashboard_welcome {
  font-family: Arial, Helvetica, sans-serif;
}

.dashboard_welcome h2,
.dashboard_recent_orders h2,
.rcnt_prdctreviews h2 {
  color: #000;
  font: normal 18px Arial, Helvetica, sans-serif;
  padding: 0;
  margin: 0;
}

.dashboard_welcome p {
  font-size: 12px;
  line-height: 18px;
  padding: 10px 0;
  margin: 0;
  color: #999999;
}

.dashboard_welcome a,
.dashboard_recent_orders a,
.rcnt_prdctreviews a {
  font-size: 12px;
  padding: 10px 15px 10px 0;
  font-weight: bold;
  margin: 0;
  color: #0098be;
  font-family: Arial, Helvetica, sans-serif;
  background: url(../../images/arrow-new.gif) no-repeat right center;
}

.add_prdctsnearnmoney {
  padding: 25px 0 10px 0;
  border-bottom: 5px solid #efefef;
}

.dashboard_add_prdcts {
  width: 315px;
  float: left;
  margin-right: 8px;
}

.dashboard_add_prdcts h2 {
  background: url(../../images/icon-1.gif) no-repeat left center;
  color: #000;
  font: 18px normal Arial, Helvetica, sans-serif;
  padding: 4px 0 4px 33px;
  margin: 0;
}

.dashboard_earn_money h2 {
  background: url(../../images/icon-2.gif) no-repeat left center;
  color: #000;
  font: 18px normal Arial, Helvetica, sans-serif;
  padding: 4px 0 4px 33px;
  margin: 0;
}

.dashboard_earn_money {
  width: 315px;
  float: left;
}

.dashboard_earn_money img,
.dashboard_add_prdcts img {
  width: 90px;
  height: auto;
  float: left;
  margin: 15px 10px 5px 5px;
}

.dashboard_earn_money p {
  width: 170px;
  float: left;
  color: #999999;
  line-height: 15px;
  padding-top: 35px;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
}

.dashboard_add_prdcts p {
  width: 170px;
  float: left;
  color: #999999;
  line-height: 15px;
  padding-top: 10px;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
}

.add_prdctsnearnmoney_content {
  width: 315px;
}

.dashboard_rightcolumn {
  width: 315px;
  float: left;
  height: 785px;
}

.clear {
  clear: both;
}

.dashboard_recent_orders {
  padding: 15px 0 15px 0;
}

.rcnt_orders,
.rcnt_prdctreviews {
  padding: 10px 0;
  font-family: Arial, Helvetica, sans-serif;
}

.rcnt_orders td {
  padding: 5px;
  background-color: #ffffff;
  color: #666666;
  font-size: 12px;
  border-bottom: 1px dotted #747474;
}

.rcnt_orders th {
  padding: 5px;
  background-color: #efefef;
  color: #666;
  font-size: 12px;
  font-weight: normal;
}

.prdct_review {
  padding: 15px 0;
}

.prdct_review td {
  padding: 5px 5px 5px 0;
  background-color: #ffffff;
  color: #999999;
  font-size: 12px;
}

.text_hilite1 {
  color: #666666;
  font-size: 12px;
  font-weight: bold;
}

.dashboard_catalogue {
  position: relative;
  padding: 12px;
  border: 3px solid #e4f3d9;
  background-color: #ffffff;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}

.brdrcrnr_topleft {
  width: 4px;
  height: 4px;
  position: absolute;
  top: -1px;
  left: -1px;
}

.brdrcrnr_topright {
  width: 4px;
  height: 4px;
  position: absolute;
  top: -1px;
  right: -1px;
}

.brdrcrnr_btmleft {
  width: 4px;
  height: 4px;
  position: absolute;
  bottom: -1px;
  left: -1px;
}

.brdrcrnr_btmright {
  width: 4px;
  height: 4px;
  position: absolute;
  bottom: -1px;
  right: -1px;
}

.dashboard_catalogue h3 {
  color: #000;
  font: normal 18px Arial, Helvetica, sans-serif;
  padding: 0px 0 4px 0;
  border-bottom: 1px dotted #747474;
  margin: 0;
}

.catalogue_cnt {
  width: 280px;
}

.catalogue_cnt img {
  margin: 10px 5px 0 0;
  width: 78px;
  height: 78px;
  float: left;
}

.catalogue_cnt p {
  width: 170px;
  float: left;
  margin: 12px 5px 0 11px;
  font-size: 12px;
  padding: 0;
  line-height: 15px;
}

.catalogue_cnt a {
  display: block;
  width: 168px;
  height: 30px;
  background: url(../../images/view_cart_btn_seller.gif) no-repeat top left;
  float: left;
  margin: 12px 5px 0 11px;
}

.catalogue_cnt a:hover {
  background: url(../../images/view_cart_btn_seller.gif) no-repeat bottom left;
}

.catalogue_cnt a span {
  float: left;
  width: 90%;
  background: url(../../images/arrow_white.png) no-repeat right center;
  color: #ffffff;
  font: 14px/30px Arial, Helvetica, sans-serif;
  text-align: center;
}

.quick_links {
  position: relative;
  padding: 0 15px;
  border: 3px solid #e5f4f7;
  background-color: #ffffff;
  margin: 20px 0;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}

.quick_links ul {
  margin: 0;
  padding: 0;
}

.quick_links li {
  list-style: none;
  padding: 15px 0 15px 45px;
  border-bottom: 1px solid #d1d1d1;
}

.quick_links a {
  font-size: 13px;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-weight: bold;
}

.quick_links a:hover {
  color: #009ac0;
  text-decoration: none;
}

.quick_links a span {
  font-size: 13px;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #0192c3;
}

.approv_sell_icon {
  background: url(../../images/approved_seller.jpg) no-repeat center left;
}

.approv_prod_icon {
  background: url(../../images/approved_products.jpg) no-repeat center left;
}

.approv_publish_icon {
  background: url(../../images/publish_icon.png) no-repeat center left;
}

.approv_affil_icon {
  background: url(../../images/approved_aff.jpg) no-repeat center left;
}

.approv_feedbk_icon {
  background: url(../../images/seller_fdbck.jpg) no-repeat center left;
}

.review_icn {
  background: url(../../images/review_icn.png) no-repeat center left;
}

.rma_icn {
  background: url(../../images/rma_icn.png) no-repeat center left;
}

.mail_icn {
  background: url(../../images/mail_icn.png) no-repeat center left;
}

.ordr_icn {
  background: url(../../images/order_icn.png) no-repeat center left;
}

.no_brdr {
  border: 0 none !important;
}

.ordr_listing_right {
  font-family: Arial, Helvetica, sans-serif;
  background: #fcfcfc;
  border: 3px solid #ebebeb;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}

.ordr_listing_right .hdr {
  background: #f0f0f0;
}

.ordr_listing_right th {
  padding: 7px;
  color: #000;
  font-size: 16px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
}

.hdr a {
  display: block;
  width: 84px;
  float: right;
  height: 20px;
  background: url(../../images/button_bg1.gif) no-repeat center left;
  font-size: 11px;
  padding: 0 12px 0 20px;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 20px;
}

.hdr a:hover {
  text-decoration: none;
}

.ordr_listing_right td {
  padding: 5px;
  border-bottom: 1px dotted #747474;
}

/*---------------- Admin Home Styles Open----------------------*/

.adminscnt_top_lft {
  width: 638px;
  float: left;
}

.adminscnt_top_right {
  width: 300px;
  float: right;
  margin: 25px 0 0 0;
}

.adminsct_lft_blk1 {
  border-bottom: 5px solid #efefef;
  padding: 0 0 8px 0;
}

.adminsct_lft_blk2 {
  border-bottom: 5px solid #efefef;
  padding: 0 0 8px 0;
}

.adminsct_lft_blk1 h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
  margin: 0;
  padding: 5px 0 5px 48px;
  font-weight: normal;
  background: url(../../images/admin_styles.jpg) no-repeat top left;
}

.adminsct_lft_blk1 p {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #666666;
  margin: 5px 0 0 0;
  padding: 0;
  line-height: 19px;
  text-align: justify;
}

.adminsct_lft_blk2 {
  margin: 10px 0 0 0;
}

.adminlft_blk2_status {
  width: 100%;
  height: auto;
  float: left;
}

.adminlft_blk2_status h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: #666666;
  font-weight: normal;
  padding: 0 0 5px 0;
  border-bottom: 1px solid #cccccc;
  margin: 0;
}

.adminlft_blk2_salestotal h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: #666666;
  font-weight: normal;
  padding: 0 0 5px 0;
  border-bottom: 1px solid #cccccc;
  margin: 0;
}

.adminlft_blk2_salestotal img {
  margin: 10px 0 0 0;
}

.adminlft_blk2_salestotal {
  width: 100%;
  padding: 0px;
  margin: 0px;
}

.adminlft_blk2_salestotal img {
  max-width: 100%;
}

.feedback_listing {
  width: 278px;
  height: 204px;
  background-color: #f9f9f9;
  border: 1px solid #e1e1e1;
  padding: 10px;
  position: relative;
}

.feedback_listing a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #0098be;
  font-weight: bold;
  position: absolute;
  bottom: 10px;
  float: right;
  right: 10px;
  text-align: right;
}

.feedback_listing h5 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: #4d5762;
  font-weight: normal;
  margin: 0;
  padding: 0;
}

.feedbklist {
  border-bottom: 1px solid #e1e1e1;
  padding: 0 0 6px 0;
}

.feedbk p {
  float: left;
  font-weight: bold;
}

.feedbk span {
  float: right;
  padding: 5px 0 0 0;
}

.feedbklist p {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #5f5f5f;
  margin: 5px 0 0 0;
  padding: 0;
}

.statusshipp_div {
  width: 100%;
  height: auto;
  padding: 0 0 0 0;
  margin: 0 0 0 0;
}

.statusshipp_div .statustxt {
  position: absolute;
  z-index: 999;
  left: 0px;
  top: 0px;
  padding: 0px;
  line-height: 25px;
  font-family: Fira Sans;
  font-size: 12px;
  width: auto;
}

.statusshipp_div .statustxt_blue {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #333333;
  font-weight: bold;
  width: 60px;
  float: left;
  text-align: center;
  padding: 6px 0 8px 0;
}

.statusshipp_div .statustxt_red {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #333333;
  font-weight: bold;
  width: 60px;
  float: left;
  text-align: center;
  padding: 6px 0 8px 0;
}

.statustxt span {
  color: #525252;
  line-height: 25px;
  padding: 0 15px;
  font-family: Fira Sans;
  font-size: 13px;
  font-weight: 500;
}

.statustxt_blue span {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: #4ca3b3;
}

.statustxt_red span {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: #a91d2f;
}

.statustxt_shp {
  width: 60px;
  float: left;
}

.statustxt_delv span {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: #64a9b6;
}

.statustxt_pend span {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: #d25a67;
}

.progress_ship {
  width: 100%;
  height: 25px;
  margin: 15px 0 0 0;
  position: relative;
  float: right;
  background: #e4e4e4;
  overflow: hidden;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.progress_ship .gree_progress {
  height: 25px;
  width: 90%;
  background: #99d737;
}

.progress_ship .blue_progress {
  height: 25px;
  width: 100%;
  background: #67c3ef;
}

.progress_ship .red_progress {
  height: 25px;
  width: 100%;
  background: #f9bb3c;
}

.progress_ship .Delivered {
  height: 40px;
  width: 100px;
  background: url(../../images/delivred_blue.jpg) repeat-x top left;
  -moz-border-radius: 3px 3px 3px 3px;
}

.progress_ship .Pending {
  height: 40px;
  width: 100px;
  background: url(../../images/pending_red.jpg) repeat-x top left;
  -moz-border-radius: 3px 3px 3px 3px;
}

.login_btm_lnks a {
  font: 12px Arial, Helvetica, sans-serif !important;
  color: #0192c3 !important;
}

.login_btm_lnks a:hover {
  color: #000 !important;
}

/*---------------- Admin Home Styles close----------------------*/

/*---------------- Admin ADD NEW STYLE START ----------------------*/

.go_button {
  color: #5d5d5d;
  height: 25px;
  border: 1px solid #d7d7d7;
  background: url(../../images/go.jpg) repeat-x top left;
  text-transform: uppercase;
  text-decoration: none;
  font: bold 12px/25px Arial, Helvetica, sans-serif;
  padding: 7.7px 13px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
}

.go_button:hover {
  background: url(../../images/go.jpg) repeat-x bottom left;
  text-decoration: none;
}

.search_button {
  width: 100%;
  color: #fff !important;
  height: 36px;
  font-family: Fira Sans;
  font-size: 13px;
  font-weight: 400;
  background: #e72623;
  text-decoration: none;
  text-transform: uppercase;
  padding: 8px 10px 6px;
  text-align: center;
  cursor: pointer;
  border-radius: 3px;
}

.txtSearch {
  padding: 6px;
}

.search_button:hover {
  background: #bd1714;
  text-decoration: none;
}

.search_button .fa {
  color: #ffffff;
  font-size: 18px;
  margin: 0 5px 0 0;
}

.add_new_button {
  float: right;
  width: auto;
  color: #fff !important;
  height: 36px;
  line-height: 36px;
  font-family: Fira Sans !important;
  font-size: 13px !important;
  font-weight: 400 !important;
  background: #e72623;
  text-decoration: none;
  text-transform: uppercase;
  padding: 0 15px;
}

.add_new_button:hover {
  background: #bd1714;
  text-decoration: none !important;
}

.disable_button {
  color: #5d5d5d;
  height: 22px;
  background: #eeeadf;
  text-decoration: none;
  font: 12px/22px Arial, Helvetica, sans-serif;
  padding: 5px 7px;
}

.disable_button:hover {
  background: #e3ddcc;
  text-decoration: none;
}

.enable_button {
  color: #5d5d5d;
  height: 22px;
  background: #eeeadf;
  text-decoration: none;
  font: 12px/22px Arial, Helvetica, sans-serif;
  padding: 5px 7px;
}

.enable_button:hover {
  background: #e3ddcc;
  text-decoration: none;
}

.go_button_2 {
  color: #fff;
  height: 30px;
  background: #e72623;
  text-transform: uppercase;
  text-decoration: none;
  font: bold 12px/30px Arial, Helvetica, sans-serif;
  padding: 7px 10px 6px 10px;
  cursor: pointer;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  margin-left: 5px;
}

.go_button_2:hover {
  background: #e72623;
  text-decoration: none;
  color: #ffffff;
}

.small_gray_button {
  color: #505050;
  height: 18px;
  border: 1px solid #cccccc;
  background: url(../../images/small_gray_button.jpg) repeat-x top left;
  text-transform: uppercase;
  text-decoration: none;
  font: 11px/18px Arial, Helvetica, sans-serif;
  padding: 3px 10px 3px 10px;
  cursor: pointer;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
}

.small_gray_button:hover {
  border: 1px solid #929292;
  text-decoration: none;
  background: url(../../images/small_gray_button.jpg) repeat-x bottom left;
}

.edit_content {
  color: #505050;
  height: 18px;
  border: 1px solid #dbdbdb;
  background: url(../../images/edit_content.png) no-repeat 4px 3px;
  text-transform: uppercase;
  text-decoration: none;
  font: 13px/18px Arial, Helvetica, sans-serif;
  padding: 3px 10px 3px 25px;
  cursor: pointer;
}

.edit_content:hover {
  border: 1px solid #c9c9c9;
  text-decoration: none;
  background-color: #eeeeee;
}

/*.category_option_label{
	width:80px;
	float:left;
	text-align:right;
	padding-right:5px;
}
.category_option_field{
	width:100px;
	float:left;
}*/

#navcontainer ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: center;
  float: left;
}

#navcontainer ul li {
  display: inline;
}

#navcontainer ul li a {
  text-decoration: none;
  padding: 0.2em 1em;
  color: #fff;
  background-color: #036;
}

#navcontainer ul li a:hover {
  color: #fff;
  background-color: #369;
}

.ui-helper-hidden-accessible,
.ui-tooltip,
.ui-tooltip a {
  background: #fff !important;
  opacity: 9 !important;
}

/*---------------- Admin ADD NEW STYLE  END  ----------------------*/

/*---------------- Admin ADD NEW STYLE  START NOV-10-2017  ----------------------*/

.login_main_outer {
  width: 100%;
  min-height: 550px;
  background: url(../../images/admin_login_bg.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.login_outer {
  width: 100%;
  margin: 35px 0;
  padding: 30px 30px 10px 30px;
  background: #fff;
  -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.25);
}

.login_inner {
  padding: 0 0 20px 0;
}

.login_inner .login_bttn {
  padding: 10px 30px !important;
  margin: 0px !important;
  background: #e72623;
  text-transform: uppercase;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.login_inner a {
  float: right;
  color: #e72623;
}

.login_inner a:hover {
  color: #000;
  text-decoration: none;
}

.login_outer .incorrect_text {
  width: 100%;
  float: left;
  line-height: 28px !important;
  background: #fdeeee;
  color: #ff6060;
  padding: 0 15px;
  margin: 12px 0 10px 0 !important;
  line-height: 23px;
  font-weight: normal;
}

.login_outer .incorrect_text img {
  float: left;
  margin: 8px 10px 0 0;
}

.login_user_icon {
  height: auto !important;
  padding: 9px 15px 9px 40px !important;
  background: url(../../images/login_user_icon.png) no-repeat 10px center #fff !important;
  -webkit-border-radius: 3px !important;
  -moz-border-radius: 3px !important;
  border-radius: 3px !important;
}

.login_pass_icon {
  height: auto !important;
  padding: 9px 15px 9px 40px !important;
  background: url(../../images/login_pass_icon.png) no-repeat 10px center #fff !important;
  -webkit-border-radius: 3px !important;
  -moz-border-radius: 3px !important;
  border-radius: 3px !important;
}

.login_bttn .fa {
  margin: 0 10px 0 0;
  font-size: 16px;
}

.order_status_outer {
  background: #fff;
  border: 1px solid #d6dbeb;
  padding: 30px;
}

.total_sale_outer {
  background: #fff;
  border: 1px solid #d6dbeb;
  padding: 30px 15px;
  text-align: center;
}

.total_sale_outer img {
  max-width: 100%;
}

.dashboard_bottom_icons_outer {
  background: #fff;
  border: 1px solid #d6dbeb;
  border-bottom: 0px;
  border-right: 0px;
  padding: 0;
}

.dashboard_bottom_icons_inner {
  padding: 15px 20px !important;
  border-right: 1px solid #d6dbeb;
  border-bottom: 1px solid #d6dbeb;
}

.dashboard_bottom_icons_inner a {
  color: #000;
}

.dashboard_bottom_icons_inner .fa {
  float: left;
  width: 36px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  background: #d6dbeb;
  color: #767b8b;
  font-size: 21px;
  margin: 7px 10px 0 0;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}

.dashboard_bottom_icons_inner span.txt {
  float: left;
  padding: 15px 5px 0 0;
  text-transform: uppercase;
  font-size: 10px;
  color: #606060;
}

.dashboard_bottom_icons_inner span.count {
  float: right;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  background: #fff;
  color: #000;
  border: 1px solid #d6dbeb;
  font-size: 12px;
  margin: 8px 0 0 0;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}

.dashboard_graph_outer {
  color: #fff;
  text-transform: uppercase;
  font-family: Fira Sans;
  padding: 15px 20px;
  text-align: center;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.dashboard_graph_outer .fa {
  font-size: 28px;
  margin: 0 0 2px 0;
}

.delivered_txt_outer {
  background: #99d737;
}

.shipped_txt_outer {
  background: #67c3ef;
}

.pendind_txt_outer {
  background: #f9bb3c;
}

.view_orders_txt {
  font-size: 12px;
  float: right;
}

.view_orders_txt a,
.feedback_box_bottom h2 a {
  float: left;
  background: #e72623;
  padding: 8px 25px;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 400;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.view_orders_txt a:hover {
  background: #c2120f;
  color: #fff;
  text-decoration: none;
}

.feedback_box_cont {
  background: #fff;
  border: 1px solid #d6dbeb;
  border-bottom: 0px;
  padding: 0px;
}

.feedback_box_cont_inner {
  padding: 15px;
  border-bottom: 1px solid #d6dbeb;
}

.feedback_box_cont_inner p {
  font-family: Fira Sans;
  font-size: 13px;
  font-weight: 400;
  color: #000;
}

.feedback_box_cont_inner h3 {
  margin: 0px;
  padding: 0px;
  width: 100%;
}

.feedback_box_cont_inner h3 p {
  float: left;
  width: auto;
  text-transform: uppercase;
  padding: 0;
  margin: 0;
  color: #e72623;
}

.feedback_box_cont_inner h3 span {
  float: right;
  width: auto;
  font-size: 12px;
  color: #9c9c9c;
  font-weight: 400;
}

.dashboard_bottom_box {
  float: left;
  width: 100%;
  margin: 0 0 30px 0;
  background: #fff;
  border: 1px solid #d6dbeb;
  border-bottom: 0px;
}

.dashboard_bottom_box_inner {
  float: left;
  width: 100%;
  padding: 10px 0;
  border-bottom: 1px solid #d6dbeb;
}

.dashboard_bottom_box_inner:nth-child(even) {
  background: #fff;
}

.dashboard_bottom_box_inner:nth-child(odd) {
  background: #e9eef2;
}

.dashboard_bottom_box_inner_L {
  font-family: Fira Sans;
  font-size: 13px;
  font-weight: 400;
}

.dashboard_bottom_box_inner_R {
  font-family: Fira Sans;
  font-size: 13px;
  font-weight: 400;
}

.white_cont_outer {
  background: #fff;
  border: 1px solid #d6dbeb;
  padding: 30px;
}

.red_normal_btt {
  float: left;
  width: 100%;
  height: 36px;
  line-height: 36px;
  padding: 0 15px;
  margin: 0px;
  color: #ffffff !important;
  text-transform: uppercase;
  font-family: Fira Sans;
  font-size: 13px;
  font-weight: 400;
  background: #e72623;
  text-align: center;
}

.red_normal_btt:hover {
  background: #bd1714;
  text-decoration: none;
}

.red_link_btt {
  padding: 0;
  margin: 0px;
  color: #e72623 !important;
  text-transform: capitalize;
  font-family: Fira Sans;
  font-size: 13px;
  font-weight: 500;
}

.red_link_btt:hover {
  color: #000000 !important;
  text-decoration: none;
}

.changepassword_btt {
  float: right;
  width: auto;
  padding-left: 20px;
  padding-left: 20px;
}

.setting_outer label {
  font-size: 14px !important;
  font-weight: 500 !important;
  color: #707070 !important;
}

.settings_cont_outer {
  min-height: 104px !important;
}

.note_txt {
  background: #f2f7fa;
  border: 1px solid #d6dbeb;
  color: #000000;
  padding: 15px;
  margin: 0 0 10px 0;
}

.light_blue_box {
  padding: 15px;
  margin: 13px 0 0 0;
  background: #edf4f8;
  border: 1px solid #d6dbeb;
}

.light_blue_box h1 {
  color: #333333;
  font-family: Fira Sans;
  font-size: 17px;
  font-weight: 400;
}

.lineheight_24 {
  line-height: 24px !important;
}

.lineheight_30 {
  line-height: 30px !important;
}

.viewpayment_outer {
  background: #fff;
  padding: 0px;
  margin: 0 0 30px 0;
  border: 1px solid #d6dbeb;
  border-bottom: 0px;
}

.viewpayment_L {
  background: #e5eafa;
  padding: 15px;
  border-right: 1px solid #d6dbeb;
  border-bottom: 1px solid #d6dbeb;
}

.viewpayment_R {
  background: #fff;
  padding: 15px;
  border-right: 1px solid #d6dbeb;
  border-bottom: 1px solid #d6dbeb;
  color: #c2120f;
}

.viewpayment_btt_outer {
  padding: 0 15px 30px 15px;
  border-bottom: 1px solid #d6dbeb;
}

/*---------------- Admin ADD NEW STYLE  END  NOV-10-2017  ----------------------*/

@media screen and (max-width: 767px) {
  #tabs5 li {
    width: 100%;
  }
  #tabs5 a {
    width: 100%;
  }
  .dashboard_graph_outer {
    margin: 0 0 20px 0;
  }
  .order_status_outer {
    margin-bottom: 30px;
  }
  .contant_area {
    display: inherit !important;
  }
  .left_menu ul {
    background: #fff;
    border-bottom: 1px solid #d7dfe3;
    margin: 0 0 30px 0 !important;
  }
  .div_table {
    float: left;
    width: 100%;
    display: inherit;
  }
  .div_table_row {
    float: left;
    width: 100%;
    display: inherit;
  }
  .div_table_cell {
    float: left;
    width: 100%;
    display: inherit;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .toplinks a {
    font-size: 11px;
    padding: 15px 15px !important;
  }
}

/*  COMMON CSS*/

.no_margin {
  margin: 0 !important;
}

.margin_B_10 {
  margin-bottom: 10px !important;
}

.margin_B_15 {
  margin-bottom: 15px !important;
}

.margin_B_20 {
  margin-bottom: 20px !important;
}

.margin_B_30 {
  margin-bottom: 30px !important;
}

.no_padding {
  padding: 0 !important;
}

.padding_T_10 {
  padding-top: 10px !important;
}

.padding_T_15 {
  padding-top: 15px !important;
}

.padding_T_25 {
  padding-top: 25px !important;
}

.padding_R_10 {
  padding-right: 10px !important;
}

.padding_R_15 {
  padding-right: 15px !important;
}

.padding_R_25 {
  padding-right: 25px !important;
}

.position_relative {
  position: relative;
}

.position_absolute {
  position: absolute;
}

.calander_btt {
  margin: 0 0 0 0;
  background: #f00;
  border: 0px;
  color: #ffffff;
}

.calander_btt:hover {
  background: #990000;
}

.position_absolute.calander_btt {
  bottom: 0;
  right: 0;
  height: 36px;
  padding: 0 20px;
  font-size: 18px;
}

.normal_txt {
  font-family: Fira Sans !important;
  font-size: 14px !important;
  font-weight: 400;
}

.normal_txt_red {
  font-family: Fira Sans;
  font-size: 23px;
  font-weight: 300;
  color: #e72623;
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  border-bottom: 1px solid #d6dbeb;
}

.white_bg {
  background: #fff;
}

/*  PIE chart area START */

#jquery-script-menu {
  position: fixed;
  height: 90px;
  width: 100%;
  top: 0;
  left: 0;
  border-top: 5px solid #316594;
  background: #fff;
  -moz-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
  -webkit-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
  box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
  z-index: 999999;
  padding: 10px 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

.jquery-script-center {
  width: 960px;
  margin: 0 auto;
}

.jquery-script-center ul {
  width: 212px;
  float: left;
  line-height: 45px;
  margin: 0;
  padding: 0;
  list-style: none;
}

.jquery-script-center a {
  text-decoration: none;
}

.jquery-script-ads {
  width: 728px;
  height: 90px;
  float: right;
}

.jquery-script-clear {
  clear: both;
  height: 0;
}

/*  PIE chart area END */

.forgpass_sellers {
  padding: 20px 0px;
  background: #ededed8c;
  width: 100%;
  margin-bottom: 137px;
  max-width: 480px;
  margin: auto;
  border-radius: 8px;
}

.forgot_container {
  padding: 0px 25px;
}

.mandatory {
  text-align: right;
  padding: 2px 4px 20px;
  font-size: 14px;
}

.mandatory .required {
  float: right;
}

.forgot_text {
  width: 100%;
  float: left;
  /* margin-right: 10px; */
  padding: 11px 0px 9px;
  font-size: 14px;
}

.forgpass_sellers .textarea {
  width: 99%;
  border-radius: 4px;
  padding: 13px 0px 13px 4px;
  float: left;
  margin-bottom: 14px;
}

.forgot_botton {
  margin: 25px 0px 10px;
}

.forgpass_sellers input {
  width: 100%;
}

.forgot_botton input {
  padding: 11px 10px;
}

.forgot_outer .page_title {
  font-family: "Open Sans", sans-serif;
  padding: 15px 0px 5px;
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 100%;
}

.mail_art_textbox {
  width: 339px;
}

.settings_cont_outer input[type="radio"],
input[type="checkbox"] {
  margin: 4px 3px 0 !important;
}

.setting_radio span {
  margin-right: 10px;
}

.form_outer label {
  width: 100%;
  padding: 0 0 5px 0;
  color: #575757;
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.setting_outer label {
  font-size: 14px !important;
  font-weight: 500 !important;
  color: #707070 !important;
}

.setting_radio input[type="radio"],
input[type="checkbox"] {
  position: relative;
  top: 1px;
}

.textbox {
  padding: 7px;
  border-radius: 4px;
  border: solid 1px #ccc;
  color: #000;
  width: 26.4fo%;
}

.mt-1 {
  margin-top: 10px !important;
}

.mt-2 {
  margin-top: 20px !important;
}

.mt-2 {
  margin-top: 30px !important;
}

.mt-4 {
  margin-top: 40px !important;
}

.mt-5 {
  margin-top: 50px !important;
}

.mb-1 {
  margin-bottom: 10px !important;
}

.mb-2 {
  margin-bottom: 20px !important;
}

.mb-2 {
  margin-bottom: 30px !important;
}

.mb-4 {
  margin-bottom: 40px !important;
}

.mb-5 {
  margin-bottom: 50px !important;
}

.align-right {
  text-align: right;
}

.align-left {
  text-align: left;
}

.test-p {
  margin-left: 0.5em;
}

.text-centered {
  padding-left: 2rem;
}
#btn1{
  margin-left: 50px;
}

#btn2{
  margin-left: 5px;
  padding-left: 13px;
  padding-right: 13px;
}

.button_change {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #fff;
  font-weight: bold;
  border: 1px solid #e72623;
  background-color: #e72623;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 5px;
  padding-top: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-border-radius: 3px;
  cursor: pointer;
  margin-top: 1rem;
}

.search-item-new {
  border: 1px solid #cfcfcf;
  padding-top: 6px;
  padding-bottom: 8px;
  margin-bottom: 5px;
  width: 200px;
}

.my {
  margin-top: 1rem;
}


@media only screen and (min-width: 992px) {
  .sellerdiv {
    margin-top: -35px;
  }
}



.flatrate_btn{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #fff;
    font-weight: bold;
    border: 1px solid #e72623;
    background-color: #e72623;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
    -webkit-border-radius: 3px;

}



